@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
:root{
    --color-azul: #0047ab;
    --color-blanco: #ffffff;
    --color-rosa: #db0482;
    --color-titulo: #E6F0FF;
    --color-titulo-alterno: #838689;
    --color-texto: #A0AEC0;
    --color-texto-alterno: #53ac59;
    --color-fondo-card: #ebf2f2;
    --color-fondo-secciones: rgb(13, 13, 41);
    --color-energia: rgb(4, 187, 204);
    --color-bienestar: rgb(61, 121, 217);
    --color-detalles: linear-gradient(90deg, rgb(4, 187, 204), rgb(61, 121, 217), rgb(124, 42, 232));;
    --header-height: 5rem;
    --normal-font-size: .938rem;
    --font-regular: 400;
    --font-bold: 600;
    --z-tooltip: 10;
    --z-fixed: 100;
    --font-titulo: "Poppins", sans-serif;
    --font-texto: "Inter", sans-serif;
}
@media screen and (width >= 1024px){
    :root{
        --normal-font-size: 1rem;
    }
}
body::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
body::-webkit-scrollbar-track {
    background: var(--color-fondo-principal);
    height: 1px;
}  
body::-webkit-scrollbar-thumb {
    background-color: var(--color-verde-secundario);
    border-radius: 20px;
    border: 1px solid var(--color-verde-secundario);
}
a{
    text-decoration: none;
    font-family: var(--font-texto);
    color: var(--color-blanco);
}
ul{
    list-style-type: none;
    font-family: var(--font-texto);
}
li{
    color: var(--color-texto-secundario);
}
h1{
    font-family: var(--font-titulo);
    font-weight: 400;
    font-size: clamp(1rem, 1rem + 2vw, 2rem);
}
h3{
    font-family: var(--font-titulo);
    font-weight: 400;
    font-size: clamp(1rem, 1rem + 2vw, 2rem);
}
p{
    font-family: var(--font-texto);
    color: var(--color-texto-secundario);
    font-size: clamp(.8rem, .8rem + 2vw, 1.5rem);
}

.desktop{
    display: none;
}
.container{
    max-width: 1128px;
    margin-inline: 1.5rem;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--color-detalles);
    /* background: linear-gradient(90deg, rgb(4, 187, 204), rgb(61, 121, 217), rgb(124, 42, 232)); */
    z-index: var(--z-fixed);
    transition: 1s;
}
.nav{
    height: var(--header-height);
}
.nav_data{
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav_logo{
    width: 150px;
    display: inline-flex;
    align-items: center;
    column-gap: .25rem;
}
.nav_logo img{
    width: 100%;
}
.nav_toggle{
    position: relative;
    width: 32px;
    height: 32px;
}
.nav_burger,
.nav_close{
    color: var(--color-blanco);
    position: absolute;
    width: max-content;
    height: max-content;
    inset: 0;
    margin: auto;
    font-size: 1.25rem;
    cursor: pointer;
    transition: opacity .1s, transform .4s;
}
.nav_close{
    opacity: 0;
}
@media screen and (width <= 1118px){
    .nav_menu{
        position: absolute;
        left: 0;
        top: 2.5rem;
        width: 100%;
        background-color: var(--color-pantone-azul);
        backdrop-filter: blur(30px);
        height: calc(65vh - 3.5rem);
        overflow: auto;
        pointer-events: none;
        opacity: 0;
        transition: top .4s, opacity .3s;
    }
    .nav_menu::-webkit-scrollbar{
        width: 0;
    }
    .nav_list{
        /* background-color: var(--color-principal); */
        box-shadow: 0 2px 16px var(--color-verde-secundario);
        /* padding-top: 1rem; */
    }
    .inicio{
        margin-top: 5rem;
    }
}
.nav_link{
    color: var(--color-blanco);
    padding: 1.25rem 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background-color .3s;
    font-size: 1rem;
}
.nav_link:hover{
    color: var(--color-fondo-principal);
    background-color: var(--color-pantone-verde);
}
.show-menu{
    opacity: 1;
    top: 5rem;
    pointer-events: initial;
}
.show-icon .nav_burger{
    opacity: 0;
    transform: rotate(90deg);
}
.show-icon .nav_close{
    opacity: 1;
    transform: rotate(90deg);
}
@media screen and (width <= 340px){
    .container{
        margin-inline: 1rem;
    }
    .nav_link{
        padding: 1rem;
    }
}

.header_desktop{
    width: 100%;
    padding: 1.2rem 1.5rem;
    position: fixed;
    z-index: var(--z-fixed);
    transition: 1s;
    /* background: transparent; */
    background: linear-gradient(90deg, rgb(4, 187, 204), rgb(61, 121, 217), rgb(124, 42, 232));
}
.container_desktop{
    margin-inline: auto;
}
.nav_desktop{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.nav_list_desktop{
    height: 100%;
    display: flex;
    column-gap: 2rem;
}
.nav_data_desktop{
    width: 100px;
}
.nav_logo_desktop{
    width: 100%;
}
.nav_logo_desktop img{
    width: 100%;
}
.nav_link_desktop{
    color: var(--color-blanco);
    padding: .5rem;
    font-size: 1.2rem;
}
.nav_link_desktop:hover{
    border-bottom: 2px solid var(--color-pantone-verde);
}
.nav_contacto a{
    background-color: var(--color-pantone-verde);
    padding: 1rem;
    border-radius: 20px;
    color: var(--color-pantone-azul);
    transition: 1s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 130px;
}
.nav_contacto a::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    background: var(--color-pantone-azul);
    transition: 1s;
}
.nav_contacto a:hover{
    background-color: var(--color-pantone-azul);
    color: var(--color-pantone-verde);
}
.nav_contacto a:hover::before{
    width: 100%;
}
.btn-login{
    background-color: var(--color-rosa);
    border: none;
    color: var(--color-blanco);
    padding: .5rem 1rem;
    border-radius: 20px;
}
@media screen and (width >= 1118px){
    .movil{
        display: none;
    }
    .desktop{
        display: block;
    }
    /* .slogan-inicio{
        left: 50%;
    } */
}

.inicio{
    /* background: radial-gradient(circle at center, #2e2e2e 0%, #161616 30%, #080808 65%, #000000 100%);
    box-shadow: inset 0 0 80px rgba(255,255,255,0.03); */
    width: 100%;
    height: 100vh;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.video-inicio{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.video-inicio video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.titulo{
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 1000px;
    height: 80vh;
    margin: auto;
    align-items: center;
    justify-content: center;
    padding: 5rem 0;
    position: absolute;
    z-index: 1;
    top: 60%;
    transform: translateY(-50%);
}
.titulo h3{
    color: var(--color-blanco);
    font-size: clamp(.2rem, .2rem + 2vw, 1.25rem);
    align-items: center;
    justify-content: center;
    display: flex;
    gap: 10px;
    background-color: #db048154;
    border: 2px solid #db0482;
    border-radius: 20px;
    padding: .5rem 1rem;
}
.titulo i{
    font-size: .5rem;
}
.titulo h1{
    font-size: clamp(2rem, 2rem + 2vw, 15rem);
    text-align: center;
    max-width: 700px;
    margin: 3rem 0;
    color: var(--color-blanco);
}
.titulo h1 span{
    color: var(--color-rosa);
}
.titulo p{
    color: var(--color-texto);
    text-align: center;
}
.btn-inicio{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 28px;
    margin-top: 3rem;
    width: 100%;
    max-width: 800px;
    align-items: center;
    justify-content: center;
}
.btn-productos,
.btn-distribuidor{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 15px 18px;
    border-radius: 999px;
    font-weight: 600;
    transition: 0.3s ease;
    width: 100%;
    max-width: 300px;
    font-size: clamp(.5rem, .5rem + 2vw, 1.2rem);
}
.btn-productos{
    background-color: var(--color-rosa);
    color: var(--color-blanco);
    box-shadow: 0 15px 40px #db048150;
}
.btn-productos:hover{
    background-color: #db048154;
    transform: translateY(-3px);
}
.btn-distribuidor{
    border: 1px solid var(--color-blanco);
    color: var(--color-blanco);
    background-color: transparent;
}
.btn-distribuidor:hover{
    border-color: var(--color-blanco);
    transform: translateY(-3px);
}

.contadores{
    background: var(--color-detalles);
    padding: 3em 2em;
    color: white;
    text-align: center;
}
.contadores > div{
    max-width: 1100px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4em 2em;
}
.contador{
    position: relative;
}
.contador i{
    font-size: clamp(2.5rem, 2.5rem + 2vw, 3rem);;
}
.contador h1{
    font-size: 3em;
    font-weight: 400;
}
.contador h3{
    font-size: clamp(1rem, 1rem + 2vw, 1.75rem);
}
.contador:not(:last-child)::before{
    content: '';
    background-color: var(--color-blanco);
    position: absolute;
    width: 2px;
    height: 3em;
    top: 50%;
    transform: translateY(-50%);
    right: -1em;
}

@media screen and (width < 900px) and (width > 501px){
    .contadores > div{
        grid-template-columns: 1fr 1fr;
    }
    .contador:not(:last-child)::before{
        display: none;
    }
}
@media screen and (width < 500px){
    .contadores > div{
        grid-template-columns: 1fr;
        row-gap: 5em;
    }
    .contador:not(:last-child)::before{
        width: 90%;
        height: 2px;
        top: initial;
        right: initial;
        bottom: -3em;
        left: 50%;
        transform: translateX(-50%);
    }
}

.ofrecemos{
    width: 100%;
    padding: 8rem 1.5rem;
}
.titulo-ofrecemos{
    width: 100%;
    max-width: 1000px;
    margin: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.titulo-ofrecemos h4{
    font-size: clamp(1rem, 1rem + 2vw, 1.25rem);
    font-family: var(--font-texto);
    font-weight: 500;
    color: var(--color-texto-alterno);
}
.titulo-ofrecemos h1{
    font-size: clamp(2rem, 2rem + 2vw, 5rem);
    text-align: center;
    max-width: 700px;
    margin: 3rem auto;
    color: var(--color-titulo-alterno);
}
.titulo-ofrecemos h1 span{
    color: var(--color-rosa);
}
.titulo-ofrecemos p{
    color: var(--color-texto);
}
.cards{
    width: 100%;
    max-width: 1000px;
    margin: 3rem auto;
    padding: 2rem 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
}
.cards .card{
    border-radius: 10px;
    border: 2px solid var(--color-fondo-card);
    max-width: 300px;
}
.card .icono{
    width: 100%;
    padding: 2rem 0;
    text-align: center;
    background: var(--color-fondo-card);
    border-radius: 10px 10px 0 0;
}
.card .icono i{
    font-size: 3rem;
}
.energia{
    color: var(--color-energia);
}
.bienestar{
    color: var(--color-bienestar);
}
.nutricion{
    color: var(--color-texto-alterno);
}
.card .detalles{
    padding: 1rem;
}
.card .tag{
    background: var(--color-fondo-card);
    padding: .5rem 1rem;
    display: flex;
    width: 100px;
    justify-content: center;
    margin: 1rem 0;
    border-radius: 20px;
    font-family: var(--font-titulo);
}
.card h1{
    font-size: clamp(1rem, 1rem + 2vw, 1.5rem);
    margin: .5rem 0;
    color: var(--color-titulo-alterno);
    font-weight: 500;
}
.card p{
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
    color: var(--color-texto);
}
.btn-verMas{
    background: var(--color-detalles);
    display: flex;
    padding: .5rem 1rem;
    margin: 2rem 0 .5rem 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    gap: 20px;
    border-radius: 20px;
    transition: .5s;
}
.btn-verMas:hover{
    transform: translateY(-3px);
    box-shadow: 0 10px 20px var(--color-bienestar);
}
.oportunidad{
    width: 100%;
    background: linear-gradient(45deg, rgb(35, 35, 114), rgb(13, 13, 41));
    /* background: var(--color-fondo-secciones); */
    padding: 8rem 1.5rem;
}
.cards-oportunidad{
    width: 100%;
    max-width: 1100px;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    margin: 7rem auto;
    justify-content: center;
}
.card-oportunidad{
    width: 100%;
    max-width: 350px;
    transition: 1s;
    border-radius: 20px;
}
.card-oportunidad:hover{
    /* border: 1px solid var(--color-rosa); */
    transform: translateY(-3px);
    box-shadow: 0 15px 40px #db048150;
}
.card-oportunidad .numero{
    background-color: var(--color-rosa);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 1rem;
    align-items: center;
    justify-content: center;
    display: flex;
    color: var(--color-blanco);
    margin: 2rem auto;
}
.card-oportunidad .detalles{
    text-align: center;
    padding: .5rem;
}
.card-oportunidad .detalles h1{
    color: var(--color-blanco);
    font-size: clamp(1rem, 1rem + 2vw, 1.5rem);
    margin-bottom: 1rem;
}
.card-oportunidad .detalles p{
    color: var(--color-texto);
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
}
.ingresos{
    width: 100%;
    padding: 1rem 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--color-detalles);
    border-radius: 20px;
}
.ingresos .detalles-ingresos p{
    color: var(--color-blanco);
}
.ingresos .monto-ingresos{
    color: var(--color-blanco);
    text-align: center;
}
.mxn{
    color: var(--color-texto-alterno);
}

.porque{
    width: 100%;
    padding: 8rem 1.5rem;
}
.cards-porque{
    width: 100%;
    max-width: 1150px;
    display: flex;
    flex-wrap: wrap;
    margin: 5rem auto;
    gap: 25px;
}
.card-porque{
    width: 100%;
    max-width: 550px;
    display: flex;
    gap: 15px;
    border: 2px solid var(--color-fondo-card);
    padding: 1rem;
    border-radius: 20px;
}
.card-porque .icono-por{
    background: var(--color-fondo-card);
    width: 50px;
    height: 50px;
    padding: .5rem;
    align-items: center;
    justify-content: center;
    margin: auto;
    display: flex;
    font-size: 2rem;
    border-radius: 10px;
}

.card-porque .detalles-por h1{
    font-size: clamp(1rem, 1rem + 2vw, 1.5rem);
    color: var(--color-titulo-alterno);
    font-weight: 500;
}
.card-porque .detalles-por p{
    color: var(--color-texto);
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
}
.certificado{
    color: var(--color-texto-alterno);
}
.respaldo{
    color: var(--color-rosa);
}
.phone{
    color: var(--color-bienestar);
}
.user{
    color: var(--color-energia);
}

.testimonios{
    width: 100%;
    padding: 8rem 1.5rem;
    background: var(--color-fondo-card);
}
.cards-testimonios{
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    margin: 5rem auto;
    gap: 30px;
    justify-content: center;
}
.card-testimonios{
    width: 100%;
    max-width: 550px;
    padding: 1rem;
    background: var(--color-blanco);
    border-radius: 20px;
}
.card-testimonios .estrellas{
    color: var(--color-rosa);
    margin: 1rem 0;
}
.card-testimonios .detalles-testimonios p{
    color: var(--color-titulo-alterno);
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
    margin: 1rem;
    font-style: italic;
}
.usuario{
    display: flex;
    gap: 10px;
    align-items: center;
}
.nombre h1{
    color: var(--color-titulo-alterno);
    font-size: clamp(1rem, 1rem + 2vw, 1.5rem);
}
.nombre p{
    color: var(--color-texto);
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
}
.usuarioP{
    background: var(--color-rosa);
    padding: .5rem;
    color: var(--color-blanco);
    border-radius: 50%;
}
.usuarioS{
    background: var(--color-energia);
    padding: .5rem;
    color: var(--color-blanco);
    border-radius: 50%;
}
.usuarioT{
    background: var(--color-texto-alterno);
    padding: .5rem;
    color: var(--color-blanco);
    border-radius: 50%;
}
.usuarioC{
    background: var(--color-bienestar);
    padding: .5rem;
    color: var(--color-blanco);
    border-radius: 50%;
}
.preguntas{
    width: 100%;
    padding: 8rem 1.5rem;
}
.cards-preguntas{
    width: 100%;
    max-width: 1000px;
    padding: 3rem 1.5rem;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.card-preguntas{
    width: 100%;
    border: 2px solid var(--color-fondo-card);
    padding: 1rem;
    margin: 1rem 0;
    border-radius: 20px;
}
.card-preguntas h1{
    color: var(--color-bienestar);
    font-size: clamp(1rem, 1rem + 2vw, 1.5rem);
}
.card-preguntas span{
    color: var(--color-rosa);
}
.card-preguntas p{
    color: var(--color-texto);
    font-size: clamp(.8rem, .8rem + 2vw, 1.1rem);
}




@media screen and (width >= 997px){
    .titulo{
        transform: translateY(-50%) translateX(2%);
    }
}
@media screen and (width >= 1115px){
    .titulo{
        transform: translateY(-50%) translateX(5%);
    }
}
@media screen and (width >= 1200px){
    .titulo{
        transform: translateY(-50%) translateX(17%);
    }
}

@media screen and (width >= 1400px){
    .titulo{
        transform: translateY(-50%) translateX(38%);
    }
}